{
  "extends": "../../tsconfig.base.json",
  "compilerOptions": {
    "rootDir": ".",
    "module": "ESNext",
    "moduleResolution": "Bundler",
    "verbatimModuleSyntax": false,
    "composite": false,
    "declaration": false,
    "declarationMap": false,
    "noEmit": true,
    "types": ["node"],
    "lib": ["ES2023"]
  },
  "include": ["src", "test"]
}
